<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>AO-92 (Fox-1D)</Name>
        <NasaID>43137</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
            <ProcessusStatus>Coordinated </ProcessusStatus>
            <URL> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=456</URL>
            <ResponsibleOperator>	Andrew Glassbrenner KO4MA</ResponsibleOperator>
            <ApplicationDate>2015-04-01</ApplicationDate>
            <CoordinationDecisionDate>2015-04-08</CoordinationDecisionDate>
            <ContactPerson>		ko4ma@amsat.org.nospam   </ContactPerson>
        </IARUCoordination>
        <OSCARNumber>AO-92</OSCARNumber>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-07</UpdateDate>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>145880000</Frequency>
                <Modes>
                    <Mode>DUV  </Mode>
                    <Speed> 200 bps</Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
            <Transponders>
                <Name>Repeater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>435350000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145880000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>FM</Mode>
            </Transponders>
            <Transponders>
                <Name>Repeater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>1267350000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145880000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>FM</Mode>
            </Transponders>
        </RadioData>
    </Satellites>
</AmsatList>
